<?xml version="1.0" encoding="UTF-8"?>
<Scheme componentType="F078DB9E-D588-405D-9693-06F9D70B27CF" guid="725E9FCD-E656-4A81-A113-2AD54DF23B33" name="Rammehraz" xmlns="http://www.graphisoft.com/Development/WorkEnvironment/Scheme/2018/01">
	<GlobalSettings>
		<ShortcutContext guid="76D29F35-0E29-4DEF-ABFF-13E47B8DEF4E">
			<CommandDescriptor command="513-0x00000000-0x00000000" comment="New...">
				<Shortcut character="n" modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="515-0x00000000-0x00000000" comment="&amp;Open...">
				<Shortcut character="o" modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="518-0x00000000-0x00000000" comment="&amp;Save">
				<Shortcut character="s" modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="519-0x00000000-0x00000000" comment="Save &amp;as...">
				<Shortcut character="s" modifiers="Command|Shift"/>
			</CommandDescriptor>
			<CommandDescriptor command="526-0x00000000-0x00000000" comment="Pa&amp;ge Setup...">
				<Shortcut character="p" modifiers="Command|Shift"/>
			</CommandDescriptor>
			<CommandDescriptor command="527-0x00000000-0x00000000" comment="&amp;Print...">
				<Shortcut character="p" modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="528-0x00000000-0x00000000" comment="E&amp;xit">
				<Shortcut character="q" modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="14338-0x00000000-0x00000000" comment="&amp;Open Object...">
				<Shortcut character="o" modifiers="Command|Shift"/>
			</CommandDescriptor>
			<CommandDescriptor command="780-0x00000000-0x00000000" comment="&amp;Rotate">
				<Shortcut character="e" modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="785-0x00000000-0x00000000" comment="Ele&amp;vate...">
				<Shortcut character="9" modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="789-0x00000000-0x00000000" comment="Resize...">
				<Shortcut character="k" modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="791-0x00000000-0x00000000" comment="Ad&amp;just">
				<Shortcut character="-" modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="792-0x00000000-0x00000000" comment="Crop to Single-plane Roof...">
				<Shortcut character="0" modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="1281-0x00000000-0x00000000" comment="&amp;Group">
				<Shortcut character="g" modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="1282-0x00000000-0x00000000" comment="U&amp;ngroup">
				<Shortcut character="g" modifiers="Command|Shift"/>
			</CommandDescriptor>
			<CommandDescriptor command="1283-0x00000000-0x00000000" comment="&amp;Suspend Groups">
				<Shortcut character="g" modifiers="Option"/>
			</CommandDescriptor>
			<CommandDescriptor command="1284-0x00000000-0x00000000" comment="Aut&amp;ogroup">
				<Shortcut character="g" modifiers="Option|Shift"/>
			</CommandDescriptor>
			<CommandDescriptor command="6401-0x00000000-0x00000000" comment="&amp;Story Settings...">
				<Shortcut character="7" modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="6402-0x00000000-0x00000000" comment="Go &amp;Up a Story">
				<Shortcut character="6" modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="6403-0x00000000-0x00000000" comment="Go &amp;Down a Story">
				<Shortcut character="5" modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="6404-0x00000000-0x00000000" comment="Go &amp;to Story...">
				<Shortcut character="4" modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="6405-0x00000000-0x00000000">
				<Shortcut character="8" modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="1793-0x00000000-0x00000000" comment="3D &amp;Projection Settings...">
				<Shortcut character="3" modifiers="Command|Shift"/>
			</CommandDescriptor>
			<CommandDescriptor command="1794-0x00000000-0x00000000" comment="Filter and Cut &amp;Elements in 3D...">
				<Shortcut character="a" modifiers="Command|Option"/>
			</CommandDescriptor>
			<CommandDescriptor command="1795-0x00000000-0x00000000">
				<Shortcut character="y" modifiers="Command|Shift"/>
			</CommandDescriptor>
			<CommandDescriptor command="1796-0x00000000-0x00000000" comment="3D &amp;Cutaway">
				<Shortcut character="y" modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="2305-0x00000000-0x00000000">
				<Shortcut character="i" modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="2306-0x00000000-0x00000000">
				<Shortcut character="j" modifiers="Command|Shift"/>
			</CommandDescriptor>
			<CommandDescriptor command="2307-0x00000000-0x00000000">
				<Shortcut character="j" modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="2309-0x00000000-0x00000000">
				<Shortcut character="w" modifiers="Command|Shift"/>
			</CommandDescriptor>
			<CommandDescriptor command="2310-0x00000000-0x00000000">
				<Shortcut character="i" modifiers="Command|Shift"/>
			</CommandDescriptor>
			<CommandDescriptor command="2561-0x00000000-0x00000000" comment="&amp;Redraw">
				<Shortcut character="r" modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="2562-0x00000000-0x00000000" comment="Re&amp;build">
				<Shortcut character="r" modifiers="Command|Shift"/>
			</CommandDescriptor>
			<CommandDescriptor command="2564-0x00000000-0x00000000" comment="Zoom &amp;In">
				<Shortcut character="/" modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="2565-0x00000000-0x00000000" comment="Zoom &amp;Out">
				<Shortcut character="/" modifiers="Command|Shift"/>
			</CommandDescriptor>
			<CommandDescriptor command="2566-0x00000000-0x00000000" comment="&amp;Pan">
				<Shortcut character="," modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="2818-0x00000000-0x00000000" comment="Floor Plan">
				<Shortcut character="2" modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="2819-0x00000000-0x00000000" comment="3D Window">
				<Shortcut character="3" modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="14849-0x00000000-0x00000000" comment="&amp;Bring to Front">
				<Shortcut modifiers="Shift" specialKey="F6"/>
			</CommandDescriptor>
			<CommandDescriptor command="14850-0x00000000-0x00000000" comment="Bring &amp;Forward">
				<Shortcut modifiers="" specialKey="F6"/>
			</CommandDescriptor>
			<CommandDescriptor command="14852-0x00000000-0x00000000" comment="Send &amp;to Back">
				<Shortcut modifiers="Shift" specialKey="F5"/>
			</CommandDescriptor>
			<CommandDescriptor command="1538-0x00000000-0x00000000" comment="G&amp;rids &amp;&amp; Background...">
				<Shortcut modifiers="Shift" specialKey="F8"/>
			</CommandDescriptor>
			<CommandDescriptor command="1540-0x00000000-0x00000000" comment="Construction Grid &amp;Display">
				<Shortcut modifiers="" specialKey="F8"/>
			</CommandDescriptor>
			<CommandDescriptor command="1541-0x00000000-0x00000000">
				<Shortcut modifiers="" specialKey="F7"/>
			</CommandDescriptor>
			<CommandDescriptor command="1800-0x00000000-0x00000000" comment="Create &amp;Fly-Through...">
				<Shortcut modifiers="" specialKey="F11"/>
			</CommandDescriptor>
			<CommandDescriptor command="1801-0x00000000-0x00000000" comment="Create &amp;Sun Study...">
				<Shortcut modifiers="" specialKey="F12"/>
			</CommandDescriptor>
			<CommandDescriptor command="15107-0x00000000-0x00000000" comment="&amp;Wireframe">
				<Shortcut modifiers="Command|Shift" specialKey="F9"/>
			</CommandDescriptor>
			<CommandDescriptor command="15108-0x00000000-0x00000000" comment="&amp;Hidden Line">
				<Shortcut modifiers="Command" specialKey="F9"/>
			</CommandDescriptor>
			<CommandDescriptor command="16897-0x00000000-0x00000000" comment="Switch Geometry Methods">
				<Shortcut character="g" modifiers=""/>
			</CommandDescriptor>
			<CommandDescriptor command="16898-0x00000000-0x00000000" comment="Switch Construction Methods">
				<Shortcut character="c" modifiers=""/>
			</CommandDescriptor>
			<CommandDescriptor command="16898-0x00000000-0x00000000" comment="Switch Construction Methods">
				<Shortcut character="c" modifiers="Shift"/>
			</CommandDescriptor>
			<CommandDescriptor command="16899-0x00000000-0x00000000" comment="Top Elevation">
				<Shortcut character="t" modifiers="Shift"/>
			</CommandDescriptor>
			<CommandDescriptor command="16900-0x00000000-0x00000000" comment="Bottom Elevation">
				<Shortcut character="b" modifiers=""/>
			</CommandDescriptor>
			<CommandDescriptor command="16900-0x00000000-0x00000000" comment="Bottom Elevation">
				<Shortcut character="b" modifiers="Shift"/>
			</CommandDescriptor>
			<CommandDescriptor command="16902-0x00000000-0x00000000" comment="X Coordinate">
				<Shortcut character="x" modifiers=""/>
			</CommandDescriptor>
			<CommandDescriptor command="16902-0x00000000-0x00000000" comment="X Coordinate">
				<Shortcut character="x" modifiers="Shift"/>
			</CommandDescriptor>
			<CommandDescriptor command="16903-0x00000000-0x00000000" comment="Y Coordinate">
				<Shortcut character="y" modifiers=""/>
			</CommandDescriptor>
			<CommandDescriptor command="16903-0x00000000-0x00000000" comment="Y Coordinate">
				<Shortcut character="y" modifiers="Shift"/>
			</CommandDescriptor>
			<CommandDescriptor command="16904-0x00000000-0x00000000" comment="Z Coordinate">
				<Shortcut character="z" modifiers=""/>
			</CommandDescriptor>
			<CommandDescriptor command="16904-0x00000000-0x00000000" comment="Z Coordinate">
				<Shortcut character="z" modifiers="Shift"/>
			</CommandDescriptor>
			<CommandDescriptor command="16905-0x00000000-0x00000000" comment="Radius/Distance">
				<Shortcut character="r" modifiers=""/>
			</CommandDescriptor>
			<CommandDescriptor command="16905-0x00000000-0x00000000" comment="Radius/Distance">
				<Shortcut character="r" modifiers="Shift"/>
			</CommandDescriptor>
			<CommandDescriptor command="16906-0x00000000-0x00000000" comment="Angle">
				<Shortcut character="a" modifiers="Shift"/>
			</CommandDescriptor>
			<CommandDescriptor command="16907-0x00000000-0x00000000" comment="Lock X Coordinate">
				<Shortcut character="x" modifiers="Option"/>
			</CommandDescriptor>
			<CommandDescriptor command="16907-0x00000000-0x00000000" comment="Lock X Coordinate">
				<Shortcut character="x" modifiers="Option|Shift"/>
			</CommandDescriptor>
			<CommandDescriptor command="16908-0x00000000-0x00000000" comment="Lock Y Coordinate">
				<Shortcut character="y" modifiers="Option"/>
			</CommandDescriptor>
			<CommandDescriptor command="16908-0x00000000-0x00000000" comment="Lock Y Coordinate">
				<Shortcut character="y" modifiers="Option|Shift"/>
			</CommandDescriptor>
			<CommandDescriptor command="16909-0x00000000-0x00000000" comment="Lock Z Coordinate">
				<Shortcut character="z" modifiers="Option"/>
			</CommandDescriptor>
			<CommandDescriptor command="16909-0x00000000-0x00000000" comment="Lock Z Coordinate">
				<Shortcut character="z" modifiers="Option|Shift"/>
			</CommandDescriptor>
			<CommandDescriptor command="16910-0x00000000-0x00000000" comment="Lock Radius/Distance">
				<Shortcut character="r" modifiers="Option"/>
			</CommandDescriptor>
			<CommandDescriptor command="16910-0x00000000-0x00000000" comment="Lock Radius/Distance">
				<Shortcut character="r" modifiers="Option|Shift"/>
			</CommandDescriptor>
			<CommandDescriptor command="16911-0x00000000-0x00000000" comment="Lock Angle">
				<Shortcut character="a" modifiers="Option"/>
			</CommandDescriptor>
			<CommandDescriptor command="16911-0x00000000-0x00000000" comment="Lock Angle">
				<Shortcut character="a" modifiers="Option|Shift"/>
			</CommandDescriptor>
			<CommandDescriptor command="16916-0x00000000-0x00000000" comment="Cursor Snap Variants">
				<Shortcut character="q" modifiers=""/>
			</CommandDescriptor>
			<CommandDescriptor command="16916-0x00000000-0x00000000" comment="Cursor Snap Variants">
				<Shortcut character="q" modifiers="Shift"/>
			</CommandDescriptor>
			<CommandDescriptor command="16917-0x00000000-0x00000000" comment="Parallel/Perpendicular">
				<Shortcut character="p" modifiers=""/>
			</CommandDescriptor>
			<CommandDescriptor command="16918-0x00000000-0x00000000" comment="Angle Bisector Constraint">
				<Shortcut character="h" modifiers=""/>
			</CommandDescriptor>
			<CommandDescriptor command="16919-0x00000000-0x00000000" comment="Offset/Multiple Offset">
				<Shortcut character="o" modifiers=""/>
			</CommandDescriptor>
			<CommandDescriptor command="17153-0x00000000-0x00000000" comment="Arrow">
				<Shortcut character="1" modifiers=""/>
			</CommandDescriptor>
			<CommandDescriptor command="17154-0x00000000-0x00000000" comment="Marquee">
				<Shortcut character="2" modifiers=""/>
			</CommandDescriptor>
			<CommandDescriptor command="17155-0x00000000-0x00000000" comment="Wall">
				<Shortcut character="w" modifiers=""/>
			</CommandDescriptor>
			<CommandDescriptor command="17157-0x00000000-0x00000000" comment="Column">
				<Shortcut character="e" modifiers=""/>
			</CommandDescriptor>
			<CommandDescriptor command="17158-0x00000000-0x00000000" comment="Beam">
				<Shortcut character="f" modifiers=""/>
			</CommandDescriptor>
			<CommandDescriptor command="17161-0x00000000-0x00000000" comment="Object">
				<Shortcut character="v" modifiers=""/>
			</CommandDescriptor>
			<CommandDescriptor command="17162-0x00000000-0x00000000" comment="Lamp">
				<Shortcut character="." modifiers=""/>
			</CommandDescriptor>
			<CommandDescriptor command="17163-0x00000000-0x00000000">
				<Shortcut character="." modifiers="Option"/>
			</CommandDescriptor>
			<CommandDescriptor command="17164-0x00000000-0x00000000" comment="Slab">
				<Shortcut character="u" modifiers=""/>
			</CommandDescriptor>
			<CommandDescriptor command="17169-0x00000000-0x00000000" comment="Level Dimension">
				<Shortcut character="j" modifiers="Shift"/>
			</CommandDescriptor>
			<CommandDescriptor command="17172-0x00000000-0x00000000" comment="Label">
				<Shortcut character="k" modifiers="Shift"/>
			</CommandDescriptor>
			<CommandDescriptor command="17179-0x00000000-0x00000000" comment="Figure">
				<Shortcut character="f" modifiers="Shift"/>
			</CommandDescriptor>
			<CommandDescriptor command="17180-0x00000000-0x00000000" comment="Hotspot">
				<Shortcut character="0" modifiers=""/>
			</CommandDescriptor>
			<CommandDescriptor command="17181-0x00000000-0x00000000" comment="Section">
				<Shortcut character="7" modifiers=""/>
			</CommandDescriptor>
			<CommandDescriptor command="17182-0x00000000-0x00000000" comment="Detail">
				<Shortcut character="8" modifiers=""/>
			</CommandDescriptor>
			<CommandDescriptor command="17183-0x00000000-0x00000000" comment="Camera">
				<Shortcut character="9" modifiers=""/>
			</CommandDescriptor>
			<CommandDescriptor command="17156-0x00000000-0x00000000" comment="Wall End">
				<Shortcut character="]" modifiers=""/>
			</CommandDescriptor>
			<CommandDescriptor command="17166-0x00000000-0x00000000" comment="Mesh">
				<Shortcut character="[" modifiers=""/>
			</CommandDescriptor>
			<CommandDescriptor command="17168-0x00000000-0x00000000" comment="Radial Dimension">
				<Shortcut character="\" modifiers=""/>
			</CommandDescriptor>
			<CommandDescriptor command="17170-0x00000000-0x00000000" comment="Angle Dimension">
				<Shortcut character="\" modifiers="Option"/>
			</CommandDescriptor>
			<CommandDescriptor command="17173-0x00000000-0x00000000" comment="Zone">
				<Shortcut character="&apos;" modifiers="Option"/>
			</CommandDescriptor>
			<CommandDescriptor command="17174-0x00000000-0x00000000" comment="Fill">
				<Shortcut character="&apos;" modifiers=""/>
			</CommandDescriptor>
			<CommandDescriptor command="17178-0x00000000-0x00000000" comment="Spline">
				<Shortcut character=";" modifiers="Option"/>
			</CommandDescriptor>
			<CommandDescriptor command="16926-0x00000000-0x00000000" comment="Previous Tool in Toolbox">
				<Shortcut modifiers="" specialKey="PageUp"/>
			</CommandDescriptor>
			<CommandDescriptor command="16927-0x00000000-0x00000000" comment="Next Tool in Toolbox">
				<Shortcut modifiers="" specialKey="PageDown"/>
			</CommandDescriptor>
			<CommandDescriptor command="16937-0x00000000-0x00000000">
				<Shortcut character="n" modifiers=""/>
			</CommandDescriptor>
			<CommandDescriptor command="16936-0x00000000-0x00000000" comment="Zoom Out">
				<Shortcut character="-" modifiers=""/>
			</CommandDescriptor>
			<CommandDescriptor command="16935-0x00000000-0x00000000" comment="Zoom In">
				<Shortcut character="+" modifiers=""/>
			</CommandDescriptor>
			<CommandDescriptor command="16934-0x00000000-0x00000000" comment="Scroll Right">
				<Shortcut modifiers="" specialKey="Right"/>
			</CommandDescriptor>
			<CommandDescriptor command="16933-0x00000000-0x00000000" comment="Scroll Left">
				<Shortcut modifiers="" specialKey="Left"/>
			</CommandDescriptor>
			<CommandDescriptor command="16932-0x00000000-0x00000000" comment="Scroll Down">
				<Shortcut modifiers="" specialKey="Down"/>
			</CommandDescriptor>
			<CommandDescriptor command="16931-0x00000000-0x00000000" comment="Scroll Up">
				<Shortcut modifiers="" specialKey="Up"/>
			</CommandDescriptor>
			<CommandDescriptor command="2308-0x00000000-0x00000000">
				<Shortcut character="j" modifiers="Command|Option"/>
			</CommandDescriptor>
			<CommandDescriptor command="514-0x00000000-0x00000000" comment="&amp;New &amp;&amp; Reset All">
				<Shortcut character="n" modifiers="Command|Option"/>
			</CommandDescriptor>
			<CommandDescriptor command="2563-0x00000000-0x00000000" comment="Rebuild &amp;&amp; Regenerate">
				<Shortcut character="r" modifiers="Command|Option|Shift"/>
			</CommandDescriptor>
			<CommandDescriptor command="8193-0x00000000-0x00000000" comment="Place Hotlin&amp;k...">
				<Shortcut character="`" modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="8194-0x00000000-0x00000000" comment="&amp;Hotlink Module Manager...">
				<Shortcut character="`" modifiers="Command|Shift"/>
			</CommandDescriptor>
			<CommandDescriptor command="1289-0x00000000-0x00000000" comment="&amp;Create Patch...">
				<Shortcut character=";" modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="1290-0x00000000-0x00000000" comment="&amp;Explode into Current View">
				<Shortcut character="=" modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="2567-0x00000000-0x00000000" comment="&amp;Zoom to Selection">
				<Shortcut character="&apos;" modifiers="Command|Shift"/>
			</CommandDescriptor>
			<CommandDescriptor command="2568-0x00000000-0x00000000" comment="&amp;Fit in Window">
				<Shortcut character="&apos;" modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="2573-0x00000000-0x00000000" comment="&amp;Home Zoom">
				<Shortcut character="\" modifiers="Command|Shift"/>
			</CommandDescriptor>
			<CommandDescriptor command="2575-0x00000000-0x00000000" comment="Previous &amp;Zoom">
				<Shortcut character="[" modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="2576-0x00000000-0x00000000" comment="Ne&amp;xt Zoom">
				<Shortcut character="]" modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="2571-0x00000000-0x00000000" comment="Enter Full &amp;Screen">
				<Shortcut character="\" modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="1539-0x00000000-0x00000000" comment="&amp;Grid Snap">
				<Shortcut character="s" modifiers=""/>
			</CommandDescriptor>
			<CommandDescriptor command="16930-0x00000000-0x00000000" comment="Change Grid Snap States">
				<Shortcut character="s" modifiers="Shift"/>
			</CommandDescriptor>
			<CommandDescriptor command="783-0x00000000-0x00000000" comment="R&amp;otate a Copy">
				<Shortcut character="e" modifiers="Command|Shift"/>
			</CommandDescriptor>
			<CommandDescriptor command="784-0x00000000-0x00000000" comment="M&amp;irror a Copy">
				<Shortcut character="m" modifiers="Command|Shift"/>
			</CommandDescriptor>
		</ShortcutContext>
	</GlobalSettings>
	<ContextSettings guid="2085E4D3-5694-4BB9-ACAC-3AED5BE50091" name="Non-Text">
		<ShortcutContext guid="2085E4D3-5694-4BB9-ACAC-3AED5BE50091">
			<CommandDescriptor command="772-0x00000000-0x00000000" comment="&amp;Cut">
				<Shortcut character="x" modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="773-0x00000000-0x00000000" comment="Copy">
				<Shortcut character="c" modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="774-0x00000000-0x00000000" comment="Paste">
				<Shortcut character="v" modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="776-0x00000000-0x00000000" comment="Select &amp;All">
				<Shortcut character="a" modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="770-0x00000000-0x00000000" comment="R&amp;edo">
				<Shortcut character="z" modifiers="Command|Shift"/>
			</CommandDescriptor>
			<CommandDescriptor command="769-0x00000000-0x00000000" comment="&amp;Undo Delete">
				<Shortcut character="z" modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="6657-0x00000000-0x00000000" comment="&amp;Layers (Model Views)...">
				<Shortcut character="l" modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="788-0x00000000-0x00000000" comment="Stretc&amp;h">
				<Shortcut character="h" modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="790-0x00000000-0x00000000" comment="&amp;Split">
				<Shortcut character="f" modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="796-0x00000000-0x00000000" comment="Edit Selectio&amp;n Set...">
				<Shortcut character="t" modifiers="Command|Shift"/>
			</CommandDescriptor>
			<CommandDescriptor command="771-0x00000000-0x00000000" comment="Re&amp;peat Last Command">
				<Shortcut character=" " modifiers=""/>
			</CommandDescriptor>
			<CommandDescriptor command="777-0x00000000-0x00000000" comment="&amp;Find &amp;&amp; Select...">
				<Shortcut character="s" modifiers="Option"/>
			</CommandDescriptor>
			<CommandDescriptor command="779-0x00000000-0x00000000" comment="&amp;Drag">
				<Shortcut character="d" modifiers=""/>
			</CommandDescriptor>
			<CommandDescriptor command="786-0x00000000-0x00000000" comment="Multipl&amp;y...">
				<Shortcut character="m" modifiers="Option"/>
			</CommandDescriptor>
			<CommandDescriptor command="7171-0x00000000-0x00000000" comment="&amp;Intersect">
				<Shortcut character="i" modifiers=""/>
			</CommandDescriptor>
			<CommandDescriptor command="1546-0x00000000-0x00000000" comment="&amp;Surfaces...">
				<Shortcut character="m" modifiers=""/>
			</CommandDescriptor>
			<CommandDescriptor command="782-0x00000000-0x00000000" comment="Dra&amp;g a Copy">
				<Shortcut character="d" modifiers="Option"/>
			</CommandDescriptor>
			<CommandDescriptor command="781-0x00000000-0x00000000" comment="&amp;Mirror">
				<Shortcut character="m" modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="798-0x00000000-0x00000000" comment="Trim">
				<Shortcut character="t" modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="1806-0x00000000-0x00000000" comment="Show Stored Selection/Marquee in 3D">
				<Shortcut modifiers="" specialKey="F5"/>
			</CommandDescriptor>
			<CommandDescriptor command="17160-0x00000000-0x00000000" comment="Door">
				<Shortcut character="d" modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="17159-0x00000000-0x00000000" comment="Window">
				<Shortcut character="w" modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="17175-0x00000000-0x00000000" comment="Line">
				<Shortcut character="l" modifiers=""/>
			</CommandDescriptor>
			<CommandDescriptor command="17176-0x00000000-0x00000000" comment="Arc/Circle">
				<Shortcut character="a" modifiers=""/>
			</CommandDescriptor>
			<CommandDescriptor command="17171-0x00000000-0x00000000" comment="Text">
				<Shortcut character="t" modifiers=""/>
			</CommandDescriptor>
			<CommandDescriptor command="17167-0x00000000-0x00000000" comment="Dimension">
				<Shortcut character="j" modifiers=""/>
			</CommandDescriptor>
			<CommandDescriptor command="1553-0x00000000-0x00000000" comment="Profile Manager...">
				<Shortcut character="m" modifiers="Command|Option"/>
			</CommandDescriptor>
			<CommandDescriptor command="1799-0x00000000-0x00000000" comment="Photo&amp;Render Projection">
				<Shortcut modifiers="" specialKey="F9"/>
			</CommandDescriptor>
			<CommandDescriptor command="1798-0x00000000-0x00000000" comment="Ph&amp;otoRendering Settings">
				<Shortcut modifiers="" specialKey="F10"/>
			</CommandDescriptor>
		</ShortcutContext>
	</ContextSettings>
	<ContextSettings guid="2CAC215F-221C-420F-AAEB-8462A659B8D9" name="Text">
		<ShortcutContext guid="2CAC215F-221C-420F-AAEB-8462A659B8D9">
			<CommandDescriptor command="1025-0x00000000-0x00000000" comment="&amp;Undo">
				<Shortcut character="z" modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="1026-0x00000000-0x00000000" comment="R&amp;edo">
				<Shortcut character="z" modifiers="Command|Shift"/>
			</CommandDescriptor>
			<CommandDescriptor command="1027-0x00000000-0x00000000" comment="Re&amp;peat Last Command">
				<Shortcut character="b" modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="1028-0x00000000-0x00000000" comment="&amp;Cut">
				<Shortcut character="x" modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="1029-0x00000000-0x00000000" comment="Copy">
				<Shortcut character="c" modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="1030-0x00000000-0x00000000" comment="Paste">
				<Shortcut character="v" modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="1032-0x00000000-0x00000000" comment="Select &amp;All">
				<Shortcut character="a" modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="1034-0x00000000-0x00000000" comment="&amp;Find &amp;&amp; Replace...">
				<Shortcut character="f" modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="1035-0x00000000-0x00000000" comment="Find &amp;Selection">
				<Shortcut character="h" modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="1037-0x00000000-0x00000000" comment="&amp;Replace Again">
				<Shortcut character="t" modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="1038-0x00000000-0x00000000" comment="&amp;Go to Line...">
				<Shortcut character="l" modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="1039-0x00000000-0x00000000" comment="Co&amp;mment">
				<Shortcut character="m" modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="1040-0x00000000-0x00000000" comment="U&amp;ncomment">
				<Shortcut character="u" modifiers="Command"/>
			</CommandDescriptor>
			<CommandDescriptor command="1045-0x00000000-0x00000000" comment="Find &amp;Selection Backwards">
				<Shortcut character="h" modifiers="Command|Shift"/>
			</CommandDescriptor>
			<CommandDescriptor command="1046-0x00000000-0x00000000" comment="&amp;Replace Again Backwards">
				<Shortcut character="t" modifiers="Command|Shift"/>
			</CommandDescriptor>
		</ShortcutContext>
	</ContextSettings>
</Scheme>
